<HTML><HEAD><TITLE>taf_XII</TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../../GIF/CYON1876/Grau72/taf_IX_fig_2.GIF"></A></CENTER><BR><CENTER>Kautschukblase mit Ventilen. Ibid.</CENTER></BODY></HTML>